# Generated by Django 3.0.2 on 2020-01-22 21:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('home', '0006_auto_20200122_2128'),
    ]

    operations = [
        migrations.AddField(
            model_name='episode',
            name='index',
            field=models.IntegerField(default=5),
            preserve_default=False,
        ),
    ]
